uuid: a6930005-e2e9-4736-8714-81407fef623b
langcode: en
status: true
dependencies: {  }
id: live_well_banner
label: 'Live well banner'
icon_uuid: null
icon_default: null
description: 'A paragraph for the live well banner. Not configurable.'
behavior_plugins: {  }
